Page 1 of 1

Upgrade from 7.1.3 NE to GA

Posted: Mon Nov 28, 2011 2:02 pm
by SmithMartinChristopher
This weekend, we transitioned from the OSS to the Network Edition version (Release 7.1.3_GA_3346.RHEL5_64_20110928134534 CentOS5_64 NETWORK edition, Patch 7.1.3_P1). It all went well, except for the following issues:
1) Download connector from Admin doesn't work - already aware of the bug submitted, so I have done an ln -s to create the symbolic link
2) OLKConnector thinks that we are still on the Network Edition, event though we have upgraded. What files is it looking at/for that is causing this?
I am including a screenshot of the error. Further note - this is Outlook 2010 running on 64-Bit Windows 7.

Capture.PNG


Upgrade from 7.1.3 NE to GA

Posted: Mon Nov 28, 2011 10:15 pm
by SmithMartinChristopher
Correction, we are now on purchased platform, not the open source version. As such, the connector is supposed to work as it was provided with te new version. Hope that clarifies.

Upgrade from 7.1.3 NE to GA

Posted: Thu Dec 01, 2011 1:06 pm
by SmithMartinChristopher
No response yet. Any ideas or thoughts?

Upgrade from 7.1.3 NE to GA

Posted: Mon Dec 05, 2011 10:31 am
by xeon
Your question does not make much sense. From what I can gather you went from the NE version to FOSS edition (OSE)?
If that's the case, then you cannot use ZCO as the previous poster stated. If you are supposed to be on NE edition, you must have "upgraded" with the wrong download?
If you are truly on the Network edition, ensure the accounts have MAPI connector feature enabled.

Upgrade from 7.1.3 NE to GA

Posted: Mon Dec 05, 2011 11:25 am
by SmithMartinChristopher
We were on the Open-Source Edition (free download) and running 7.1.x of it. Two weeks ago, we had purchased the licenses to convert to the Network Edition as is indicated by release edition (Release 7.1.3_GA_3346.RHEL5_64_20110928134534 CentOS5_64 NETWORK edition, Patch 7.1.3_P1).
Free (OSS) --> Purchased/Support (Network Edition)
Now, we are trying to leverage the Outlook Connector to communicate to the Network Edition. The connector insists that we are using an incorrect version, but the Zimbra Administration console as well as 'zmcontrol -v' indicates the Network Edition.
Does this clear the question up? Could someone shed some light on this?

Upgrade from 7.1.3 NE to GA

Posted: Tue Dec 06, 2011 9:39 am
by fsiegel

Upgrade from 7.1.3 NE to GA

Posted: Fri Dec 16, 2011 8:25 am
by r3zon8
This is a licensing issue..
The Standard Edition of NE does not include MAPI Connector licenses. You will need to purchase Professional licenses for any users needing to use ZCO/MAPI and/or Archiving